I have a SLES with Novell Data Synchronizer 1.1 Build 428 and Groupwise and Mobility Connectors (

There are a bunch of updates for the Data Synchronizer Mobility Pack (without version, 1.1 and 1.2) and the Data Synchronizer 1.2. Do I have to install all of them or apply only some or even none of these?

Best regards,